body 
{  
background-image: url("shim.gif");
background-repeat: no-repeat;
font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; 
color: black; 
}
td 
{  
font-size: 10pt; 
color: black; 
}
p
{
margin-bottom: 0;
font-size: 10pt;
}
.endnote
{
margin-bottom: 0;
font-size: 8pt;
}
.lghead
{
font-weight: bold;
font-size: 12pt;
color: #336699;
}
.dkhead
{
font-weight: bold;
font-size: 12pt;
color: black;
}
.smhead
{
font-family: Arial, georgia;
font-weight: 400;
font-size: 12pt;
line-height: 23pt;
color: black;
}
a
{
color: #000066;
text-decoration: underline;
}
a:hover
{
color: black;
text-decoration: none;
}
a:after
{
content: "("attr(href)")";
}
ul {
	list-style-image: url(cyan_bullet.png);
	color: #535252;
   margin: 20px;
   padding: 5px
}
js {display: none;}
@page {size: 210mm 297mm;}

.boxquote1 {display: inline; font-size: medium;font-weight: bold;margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 24%;float: right;border: grooved;background: rgb(226,236,246)}

.boxquote2 {display: inline; margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 190px;float: left;border: grooved;background: rgb(226,236,246)}

.boxquote3 {display: inline;margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 39%;float: right;border: grooved; background: rgb(226,236,246)}

.boxquote4 {display: inline;font-size: medium;margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 43%;float: right;border: grooved;background: rgb(226,236,246)}

.boxquote5 {display: inline;font-size: medium;margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 55%;float: left;border: grooved;background: rgb(226,236,246)}

.boxquote6 {display: inline;font-size: medium;margin: 10px 5px 5px 0;padding: 6px;color: #355594;width: 46%;float: left;border: grooved;background: rgb(226,236,246)}